.rotor-items {
	display: block; position: relative;
}
#header-region .rotor-items {
	display: block; position: relative;
}
.rotor-items {
	overflow: hidden;
}
.rotor-tab:hover {
	cursor: pointer;
}
.rotor-tab.selected {
	font-weight: bold;
}
.rotor-content {
	
}
.rotor-content-detail {
	margin: 0px; padding: 0px;
}
